<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-133">Ba-133</h1>
<p>Element: Barium (Z = 56); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘j32’, ‘j4t0’, ‘j33’, ‘b71’, ‘j4t1’, ‘t21’, ‘b80’, ‘jnd50’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.21001e+01 +/- 0.1 %</p>
<p>b80 time: 10.4; Collisions: 1.25396e+01 +/- 0.0 %</p>
<p>j33 time: 8.5; Collisions: 1.27429e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.33639e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.20987e+01 +/- 0.1 %</p>
<p>b71 time: 9.4; Collisions: 1.25495e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.27648e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 31.0 % (refs), 32.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 173.0 %</p>
<p>j33: rms = 192.8 %</p>
<p>b80: rms = 167.7 %</p>
<p>j32: rms = 202.1 %</p>
<p>b71: rms = 168.4 %</p>
</body>
</html>
